jm.constants

## Interface Volumes

- All Known Subinterfaces:
    Dynamics, JMC
  All Known Implementing Classes:
    Add, ADSR, AllFGTR, AllPass, Audio, AudioObject, AudioSampleInst, BassStave, Comb, Compressor, CPhrase, Delay, Envelope, FFT, FGTR, Filter, Grain2, GrandStave, Granulator, HelperGUI, Histogram, HistogramFrame, Instrument, InverseFFT, Invert, JGrandStave, JStaveActionHandler, MidiParser, MidiSynth, MidiUtil, Mod, Multiply, Noise, Notate, NoteBuffer, NoteBufferReversed, Oscillator, Part, Phrase, PhraseMatrix, PianoStave, Play, Pluck, PrintOut, Read, ReSample, RTIn, RTPhrase, SampleIn, SampleOut, Score, SketchScoreArea, SMF, Smooth, Splitter, Spring, Stave, StaveActionHandler, StereoPan, TapDelay, TextIn, TrebleStave, Value, View, Volume, WaveFileReader, Wavelet, Waveshaper, WaveTable, Window, Write

      public interface Volumes

  An interface storing volume constants.
  See Also:
    `Note`

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `F`
    `static int` | `FF`
    `static int` | `FFF`
    `static int` | `FORTE`
    `static int` | `FORTISSIMO`
    `static int` | `MEZZO_FORTE`
    `static int` | `MEZZO_PIANO`
    `static int` | `MF`
    `static int` | `MP`
    `static int` | `P`
    `static int` | `PIANISSIMO`
    `static int` | `PP`
    `static int` | `PPP`
    `static int` | `SILENT`

- - ### Field Detail

    - #### SILENT

          static final int SILENT

      See Also:
        Constant Field Values

    - #### PPP

          static final int PPP

      See Also:
        Constant Field Values

    - #### PP

          static final int PP

      See Also:
        Constant Field Values

    - #### PIANISSIMO

          static final int PIANISSIMO

      See Also:
        Constant Field Values

    - #### P

          static final int P

      See Also:
        Constant Field Values

    - #### MP

          static final int MP

      See Also:
        Constant Field Values

    - #### MEZZO_PIANO

          static final int MEZZO_PIANO

      See Also:
        Constant Field Values

    - #### MF

          static final int MF

      See Also:
        Constant Field Values

    - #### MEZZO_FORTE

          static final int MEZZO_FORTE

      See Also:
        Constant Field Values

    - #### F

          static final int F

      See Also:
        Constant Field Values

    - #### FORTE

          static final int FORTE

      See Also:
        Constant Field Values

    - #### FF

          static final int FF

      See Also:
        Constant Field Values

    - #### FORTISSIMO

          static final int FORTISSIMO

      See Also:
        Constant Field Values

    - #### FFF

          static final int FFF

      See Also:
        Constant Field Values